{% extends "base.html" %}

{% block content %}
<div class="homepage">
  <div class="img-profile-wrapper">
    <div class="circle"></div>
    <img src="{{config.base_url ~ '/myfigure.jpg'}}" alt="my_figure" width="250" height="250">
  </div>
  <div class="content">
    <div class="content-title">
      {{ config.extra.author }}
    </div>
    <div class="content-subtitle">
      <span class="font-medium"> {{ config.extra.job }} </span>
      <span class="font-thin"> {{ config.extra.description }} </span>
      <span class="font-thin"> {{ config.extra.school }} </span>
    </div>
    <div class="content-icons">
      {% for link in config.extra.links %}
        <a title="{{ link.title }}" href="{{ link.url }}" target="_blank" rel="noreferrer">
          <i class="{{ link.icon }}"></i>
        </a>
      {% endfor %}
    </div>
  </div>
</div>
{% endblock content %}